Yaf_Plugin_Abstract::dispatchLoopStartup
Yaf_Plugin_Abstract::preDispatch
Yaf_Plugin_Abstract
PHP Manual

# Yaf_Plugin_Abstract::postDispatch

The postDispatch purpose

### Description

public void Yaf_Plugin_Abstract::postDispatch ( Yaf_Request_Abstract `$request` , Yaf_Response_Abstract `$response` )

Warning

This function is currently not documented; only its argument list is available.

### Parameters

`request`

`response`

### Return Values